
.section_experence {
    padding-top: 180px;
}
.section_patisserie {
    padding-top: 320px;
}
@media screen and (max-width: 1920px) {
    .home .hero__content .title-plaza {
        font-size: 35px;
        font-weight: 600;
    }
    .section_experence {
        padding-top: 180px;
    }
    .section_patisserie {
        padding-top: 320px;
    }
    .section_event_prive {
        padding-top: 140px;
    }
    .section_petisserie_page {
        padding-top: 160px !important;
    }
    .section_barbier {
        padding-top: 140px;
    }
    .section_art_table {
        padding-top: 50px;
    }
    .pswp__title {
        top: 29px;
    }
}
@media screen and (max-width: 1440px) {
    .home .hero__content .title-plaza {
        font-size: 35px;
        font-weight: 600;
    }
    .section_experence {
        padding-top: 180px;
    }
    .section_patisserie {
        padding-top: 320px;
    }
    .section_event_prive {
        padding-top: 140px;
    }
    .section_petisserie_page {
        padding-top: 160px !important;
    }
    .section_barbier {
        padding-top: 140px;
    }
    .section_art_table {
        padding-top: 50px;
    }
    .pswp__title {
        top: 29px;
    }
}
@media screen and (max-width: 1366px) {
    .hero__content.slide h3.stitle {
        font-size: 45px;
    }
    .home .hero__content .title-plaza {
        font-size: 35px;
        font-weight: 600;
    }
    .section_experence {
        padding-top: 85px;
    }
    .margin-b-180--l-up {
        margin-bottom: 30px;
    }
    .section_patisserie {
        padding-top: 250px;
    }
    .section_entrees_carte {
        padding-top: 20px !important;
    }
    .c-Accordion__element-text p {
        margin-bottom: 5px !important;
        font-size: 13px;
    }
    .c-Accordion__element-head h3 {
        font-size: 25px;
    }
    .section_event_prive {
        padding-top: 0;
    }
    .section_event_pro {
        padding-top: 0;
    }
    .section_event_pro h3.title {
        margin-top: 20px;
    }
    .section_petisserie_page {
        padding-top: 80px !important;
    }
    .section_barbier {
        padding-top: 0;
    }
    .section_art_table {
        padding-top: 20px;
    }
    .pswp__title {
        top: 29px;
    }
    .l-footer .title-m {
        font-size: 19px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .hero__content.slide h3.stitle {
        font-size: 45px;
    }
    .home .hero__content .title-plaza {
        font-size: 35px;
        font-weight: 600;
    }
    .mb60-40 {
        margin: 0;
    }
    .section_experence {
        padding-top: 0 !important;
        margin-top: 5px;
    }
    .margin-b-180--l-up {
        margin-bottom: 30px;
    }
    .section_patisserie {
        padding-top: 100px;
    }
    .section_entrees_carte {
        padding-top: 0 !important;
    }
    .c-Accordion__element-text p {
        margin-bottom: 5px !important;
        font-size: 10px;
    }
    .c-Accordion__element-head h3 {
        font-size: 25px;
    }
    .section_event_prive {
        padding-top: 0;
    }
    .section_event_pro {
        padding-top: 0;
    }
    .section_event_pro h3.title {
        margin-top: 20px;
    }
    .section_petisserie_page {
        padding-top: 0 !important;
    }
    .section_barbier {
        padding-top: 0;
    }
    .section_art_table {
        padding-top: 20px;
    }
    .pswp__title {
        top: 29px;
    }
    .l-footer .title-m {
        font-size: 15px;
    }
    .l-footer {
        padding: 20px 0;
    }
    .xmedium-10 {
        width: 41%;
    }
    .title_menu {
        margin-top: 0;
        padding-top: 0;
    }
    .mt-80 {
        margin-top: 50px;
    }
    .padding-t-170 {
        padding-top: 40px;
    }
    .section_event_prive h3.title {
        margin-top: 0;
        padding-top: 0;
    }
    .margin-b-180--xm {
        margin-bottom: 10px;
    }
    .section_art_table h3.title {
        margin-top: 0;
        padding-top: 0;
    }
}
